.wrapp-form {
    max-width: 450px;
    padding: 40px 30px;
    background-color: #fff;
    margin: 100px auto;
    box-shadow: 0 0 30px rgba(0,0,0,0.1);
    border-top: 3px solid #c7310f;
    border-radius: 2px;
}

.wrapp-form-success {
    max-width: 450px;
    padding: 40px 30px;
    background-color: #fff;
    margin: 100px auto;
    box-shadow: 0 0 30px rgba(0,0,0,0.1);
    border-top: 3px solid #15a119;
    border-radius: 2px;
}

.wrapp-form p.title {
    text-align: center;
    color: #636363;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 30px;
    font-family: sans-serif;
}

.wrapp-form form ul li {
    margin-bottom: 20px;
}

.wrapp-form form ul li label {
    font-weight: bold;
    font-size: 16px;
    color: #636363;
    margin-bottom: 5px;
}

.wrapp-form form ul li input[type='submit'] {
    width: 100%;
    margin-top: 50px;
    background-color: #c7310f;
    border: none;
    color: #fff;
    font-size: 16px;
    padding: 7px;
    border-radius: 2px;
    text-transform: uppercase;
    font-weight: bold;
}

.wrapp-form form ul li input[type='submit']:hover {
    background-color: #8a310f;
    cursor: pointer;
}

.wrapp-form form ul li input, select, textarea {
    width: 100%;
    border-radius: 2px;
    border: 1px solid #d0d0d0;
    padding: 5px 8px;
}

.wrapp-form form ul li select:disabled {
    background-color: rgb(235, 235, 228);
    color: rgb(84,84,84);
}

.wrapp-form .notice {
    font-size: 14px;
    margin-top: 15px;
}

.notice-empty-fields {
    text-align: center;
    font-size: 14px;
    color: red;
    margin-bottom: 20px;
    display: none;
}


.wrapp-form-success {
    max-width: 450px;
    padding: 40px 30px;
    background-color: #fff;
    margin: 100px auto;
    box-shadow: 0 0 30px rgba(0,0,0,0.1);
    border-top: 3px solid #15a119;
    border-radius: 2px;
}

.wrapp-form-success p.success-icon {
    text-align: center;
    font-size: 40px;
    color: #15a119;
    margin-bottom: 20px;
}

.wrapp-form-success p.text {
    text-align: center;
}

.wrapp-form-success p.btn-back {
    text-align: center;
    margin-top: 30px;
}

.wrapp-form-success p.btn-back a {
    background-color: #2d2d2d;
    padding: 5px 15px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 20px;
    text-decoration: none;
    font-weight: 600;
}

.wrapp-form-success p.btn-back a:hover {
    background-color: #202020;
}

.wrapp-form-error {
    max-width: 450px;
    padding: 40px 30px;
    background-color: #fff;
    margin: 100px auto;
    box-shadow: 0 0 30px rgba(0,0,0,0.1);
    border-top: 3px solid #ca0a0a;
    border-radius: 2px;
}

.wrapp-form-error p.error-icon {
    text-align: center;
    font-size: 40px;
    color: #ca0a0a;
    margin-bottom: 20px;
}

.wrapp-form-error p.text {
    text-align: center;
}

.wrapp-form-error p.btn-back {
    text-align: center;
    margin-top: 30px;
}

.wrapp-form-error p.btn-back a {
    background-color: #2d2d2d;
    padding: 5px 15px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 20px;
    text-decoration: none;
    font-weight: 600;
}

.wrapp-form-error p.btn-back a:hover {
    background-color: #202020;
}